[users] dejavu-fonts from rpmforge has depsolving problems

Nicolas Thierry-Mieg Nicolas.Thierry-Mieg at imag.fr
Tue Jun 9 23:29:31 CEST 2009


Jaysen Johnson wrote:
> I am running CentOS 5.3 and I seem to be having a problem when trying to 
>  install dejavu-fonts using the RPMForge YUM Repository.  I am getting 
> the following error.  Can somebody explain this to me and give me some 
> ideas on how to fix it?
> 
> [root at hurricane conf]# yum install dejavu-fonts
> Loaded plugins: fastestmirror
> Loading mirror speeds from cached hostfile
>  * rpmforge: ftp-stud.fht-esslingen.de
> Setting up Install Process
> Parsing package install arguments
> Resolving Dependencies
> --> Running transaction check
> ---> Package dejavu-fonts.noarch 0:2.20-1.nodist.rf set to be updated
> --> Processing Conflict: dejavu-fonts conflicts fontconfig >= 2.3.0
> --> Finished Dependency Resolution
> dejavu-fonts-2.20-1.nodist.rf.noarch from rpmforge has depsolving problems
>   --> dejavu-fonts conflicts with fontconfig
> Error: dejavu-fonts conflicts with fontconfig
> [root at hurricane conf]#

I can't help you with  the conflict, but if you just need dejavu fonts 
in Latin, Greek and Cyrillic scripts, they are available in the centos 
package dejavu-lgc-fonts-2.10-1.noarch




More information about the users mailing list